<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_bindItemArea"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">
    <EditText
        android:id="@+id/et_areaCode"
        android:layout_width="0dp"
        android:padding="15dp"
        android:layout_height="wrap_content"
        android:gravity="start"
        android:layout_weight="1"
        android:textSize="18sp"
        android:hint="扫库位码" />
    <EditText
        android:id="@+id/et_qty"
        android:padding="15dp"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:gravity="start"
        android:inputType="numberDecimal"
        android:layout_weight="1"
        android:textSize="18sp"
        android:hint="请输入数量" />
    <ImageView
        android:id="@+id/iv_del"
        android:layout_width="50dp"
        android:layout_height="wrap_content"
        android:padding="10dp"
        android:src="@mipmap/ng"
        android:text=""/>
</LinearLayout>